PHP <= 4.4.4/5.1.6 htmlentities() Local Buffer Overflow PoC

Свойства

Дата публикации:
28.11.2006
Описание уязвимости:
Переполнение буфера в PHP (обновлено)

Код

Цель: PHP <= 4.4.4/5.1.6

Воздействие: Отказ в обслуживании

или введите имя

CAPTCHA